Bug 32662 - Installer hangs when loading Xaw3d 1.5-7.i386.rpm
Installer hangs when loading Xaw3d 1.5-7.i386.rpm
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0J
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-22 02:11 EST by Takaaki Haruna
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 18:44:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Takaaki Haruna 2001-03-22 02:11:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)


When I install 7.0J with Custom option, Networking connected workstation, 
Networking administration workstation and kernel development were selected.

Reproducible: Always
Steps to Reproduce:
1. Insert Installation Disk of 7.0J.
2. Select Custome Installation.
3. Select Networking connected workstation, networking administration 
workstation and kernel development.
4. Click Install.

Actual Results:  Aborting installation.

Expected Results:  Finishing installation successfully.

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1552, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1307, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/RPMS/Xaw3d-1.5-7.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/Xaw3d-1.5-7.i386.rpm
total: 0
self: <todo.ToDo instance at 84a21e0>
h: <header object at 8cb4380>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 8464188>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2001-03-22 10:37:59 EST
You CD appears to be bad. You can confirm this by looking on VC4 (cntl-alt-f4)
during the install when the error appears, and seeing if there are kernel errors
present.
Comment 2 Brent Fox 2001-04-10 18:44:12 EDT
Closing due to inactivity.  Please reopen if you have more info.

Note You need to log in before you can comment on or make changes to this bug.